sha256: 6e6fe8d504563e5e6c4819e90058f47afbbd9cb3e4aa96e22c4a598b6dc58220
real_size: null
zip_size: 204166460
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep94/open_data_millesime_2025-07-a_dep94_csv.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep94/open_data_millesime_2025-07-a_dep94_csv_metadata.yml
